using System.Net;
using System.Net.Http;
using System.Web.Http;

namespace Qusion.WebApp.Areas.Qusion.Controllers.Api
{
 [Authorize]
    public class DummyController : ApiController
    {
        [HttpGet]
        public HttpResponseMessage Check()
        {
            System.Threading.Thread.Sleep(3000);
            return Request.CreateResponse(HttpStatusCode.OK, new {Authorized = true});
        }
    }
}